{% sw_extends '@Storefront/storefront/page/product-detail/buy-widget.html.twig' %}

{% block page_product_detail_buy_container %}
    <div class="row align-items-center product-detail-headline">
        {% sw_include '@Storefront/storefront/page/product-detail/headline.html.twig' %}
    </div>
    
    {{ parent() }}
{% endblock %}

{% block page_product_detail_buy_form %}
    {# Icons #}
    {% if page.product.translated.customFields.custom_product_fields_natural_icons %}
        <div class="product-detail-naturals-icons-container">
            <p class="product-detail-naturals-icons-headline">{{ "detail.naturalsIconHeadline"|trans|striptags }}</p>

            <div class="row mb-15">
                <div class="col-3 product-detail-naturals-icon-col">
                    <img src="{{ asset('bundles/naturals/assets/images/naturally.svg', 'theme') }}"
                        alt="Natural"
                        class="img-fluid product-detail-naturals-icon"/>
                </div>
        
                <div class="col-3 product-detail-naturals-icon-col">
                    <img src="{{ asset('bundles/naturals/assets/images/preservatives.svg', 'theme') }}"
                        alt="Natural"
                        class="img-fluid product-detail-naturals-icon"/>
                </div>
        
                <div class="col-3 product-detail-naturals-icon-col">
                    <img src="{{ asset('bundles/naturals/assets/images/vegan.svg', 'theme') }}"
                        alt="Natural"
                        class="img-fluid product-detail-naturals-icon"/>
                </div>
        
                <div class="col-3 product-detail-naturals-icon-col">
                    <img src="{{ asset('bundles/naturals/assets/images/resealable.svg', 'theme') }}"
                        alt="Natural"
                        class="img-fluid product-detail-naturals-icon"/>
                </div>
            </div>
        </div>
    {% endif %}

    {{ parent() }}
{% endblock %}

{% block page_product_detail_ordernumber_container %}
{% endblock %}

{% block page_product_detail_delivery_informations %}
    <div class="product-detail-price-container product-detail-unit-price-container">
        {% sw_include '@Storefront/storefront/page/product-detail/buy-widget-price.html.twig' %}
    </div>
    
    {{ parent() }}
{% endblock %}
